 .u-section-1 {
  background-image: none;
  min-height: 1649px;
}

.u-section-1 .u-image-1 {
  margin-top: 92px;
  margin-bottom: 0;
  height: 624px;
  filter: brightness(0.8);
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: -456px auto 0 calc(((100% - 1140px) / 2)  + 2px);
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 24px calc(((100% - 1140px) / 2)  + 441px) 0 calc(((100% - 1140px) / 2)  + 13px);
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0 calc(((100% - 1140px) / 2)  + 13px);
  padding: 15px 30px 16px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 374px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 524px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-shape-1 {
  width: 281px;
  height: 368px;
  background-image: none;
  margin: 51px auto 0 83px;
}

.u-section-1 .u-text-3 {
  font-size: 6rem;
  line-height: 1;
  font-family: Anton;
  letter-spacing: 4px;
  margin: -301px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 524px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 73px;
  font-weight: 700;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1628px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 2px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2)  + 256px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 377px;
    margin-bottom: 57px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 585px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 49px;
    margin-right: 39px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -299px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 62px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1606px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 2px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
    margin-right: calc(((100% - 720px) / 2)  + 35px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-left: calc(((100% - 720px) / 2)  + 223px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 212px;
    margin-right: calc(((100% - 720px) / 2)  + -23px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 149px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -273px;
    margin-right: -43px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 660px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1674px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 60px;
    object-position: 72.41% 50%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -452px;
    margin-left: calc(((100% - 540px) / 2)  + -11px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 119px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 51px;
    margin-right: auto;
    margin-left: 123px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -294px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1842px;
  }

  .u-section-1 .u-image-1 {
    object-position: 77.11% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: calc(((100% - 340px) / 2)  + -11px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2)  + 10px);
    margin-left: calc(((100% - 340px) / 2)  + -8px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 340px) / 2)  + 45px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 101px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    position: relative;
    margin-top: -249px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 819px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 756px;
  margin: 121px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 272px;
}

.u-section-2 .u-icon-1 {
  height: 45px;
  width: 45px;
  margin: 44px auto 0 20px;
}

.u-section-2 .u-text-1 {
  position: relative;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 272px;
}

.u-section-2 .u-icon-2 {
  height: 45px;
  width: 45px;
  margin: 44px auto 0 20px;
}

.u-section-2 .u-text-3 {
  position: relative;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px 20px 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 272px;
}

.u-section-2 .u-icon-3 {
  height: 45px;
  width: 45px;
  margin: 25px auto 0 20px;
}

.u-section-2 .u-text-5 {
  position: relative;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px 20px 0;
}

.u-section-2 .u-text-6 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 20px 25px;
}

.u-section-2 .u-layout-cell-4 {
  background-image: none;
  min-height: 272px;
}

.u-section-2 .u-icon-4 {
  height: 45px;
  width: 45px;
  margin: 25px auto 0 20px;
}

.u-section-2 .u-text-7 {
  position: relative;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px 20px 0;
}

.u-section-2 .u-text-8 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 20px 25px;
}

.u-section-2 .u-layout-cell-5 {
  background-image: none;
  min-height: 272px;
}

.u-section-2 .u-icon-5 {
  height: 45px;
  width: 45px;
  margin: 25px auto 0 20px;
}

.u-section-2 .u-text-9 {
  position: relative;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px 20px 0;
}

.u-section-2 .u-text-10 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 20px 25px;
}

.u-section-2 .u-layout-cell-6 {
  background-image: none;
  min-height: 272px;
}

.u-section-2 .u-icon-6 {
  height: 45px;
  width: 45px;
  margin: 25px auto 0 20px;
}

.u-section-2 .u-text-11 {
  position: relative;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 25px 20px 0;
}

.u-section-2 .u-text-12 {
  position: relative;
  font-size: 0.875rem;
  margin: 20px 20px 25px;
}

.u-section-2 .u-group-1 {
  width: 372px;
  min-height: 595px;
  height: auto;
  margin: -548px 0 60px auto;
}

.u-section-2 .u-container-layout-7 {
  padding-right: 16px;
}

.u-section-2 .u-text-13 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-family: Anton;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-2 .u-text-14 {
  position: relative;
  margin: 20px 20px 0;
}

.u-section-2 .u-line-1 {
  width: 298px;
  position: relative;
  margin: 30px auto 0;
}

.u-section-2 .u-text-15 {
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
  font-size: 0.875rem;
  margin-top: 50px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 624px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 25px;
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 25px;
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-5 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-icon-6 {
    margin-right: 16px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-group-1 {
    width: 307px;
    min-height: 647px;
    margin-top: -584px;
    height: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 13px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 16px;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 16px;
  }

  .u-section-2 .u-line-1 {
    width: 245px;
    height: 3px;
    margin-top: 34px;
  }

  .u-section-2 .u-text-15 {
    margin: 46px 0 24px 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 478px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 8px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 8px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: auto;
    margin-left: 13px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 28px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-icon-5 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.25rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-icon-6 {
    margin-right: 13px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.25rem;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-group-1 {
    width: 235px;
    min-height: 896px;
    margin-top: -599px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-line-1 {
    width: 188px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 448px;
    margin-top: 417px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 183px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 183px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 199px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 199px;
  }

  .u-section-2 .u-icon-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 199px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 9px;
    margin-right: 9px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 199px;
  }

  .u-section-2 .u-icon-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 9px;
    margin-right: 9px;
    margin-bottom: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 408px;
    margin-top: -1539px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 8px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 12px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 8px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-line-1 {
    width: 176px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1765px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 544px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-group-1 {
    min-height: 539px;
    margin-top: -1691px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-7 {
    padding-right: 11px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 6px;
    margin-right: 0;
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-2 .u-line-1 {
    width: 148px;
    margin-top: 40px;
  }

  .u-section-2 .u-text-15 {
    margin: 40px 0 50px 6px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 605px;
}

.u-section-3 .u-text-1 {
  font-size: 3.77778rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  width: 740px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1144px;
  margin: 38px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 16.8px));
  min-height: 257px;
  grid-auto-columns: calc(20% - 16.8px);
  grid-gap: 21px;
}

.u-section-3 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 30px 24px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 21px 30px 24px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 21px 30px 24px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 21px 30px 24px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: 10px 0 0;
}

.u-section-3 .u-list-item-5 {
  --radius: 20px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 21px 30px 24px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 14px));
    min-height: 208px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 50px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 50px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    min-height: 570px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 21px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 21px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 21px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 21px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 988px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 832px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  width: 764px;
  margin: 87px auto 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  width: 894px;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-4 .u-table-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-block-aef5-49 {
  border-style: dotted;
}

.u-block-aef5-48 {
  border-style: dotted;
}

.u-section-4 .u-table-header-1 {
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-4 .u-table-cell-1 {
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-2 {
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-3 {
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-4 {
  padding: 10px 20px;
}

.u-section-4 .u-table-body-1 {
  background-image: none;
}

.u-section-4 .u-table-cell-5 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-6 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-7 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-8 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-9 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-10 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-11 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-12 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-13 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-14 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-15 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-16 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-17 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-18 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-19 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-20 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-21 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-22 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-23 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-24 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-25 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-26 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-27 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-28 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-29 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-30 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-31 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-32 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-33 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-34 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-35 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-36 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-37 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-38 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-39 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-4 .u-table-cell-40 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-block-aef5-35 {
  background-image: none;
}

.u-block-aef5-42 {
  padding: 10px 20px;
}

.u-block-aef5-43 {
  padding: 10px 20px;
}

.u-block-aef5-44 {
  padding: 10px 20px;
}

.u-block-aef5-45 {
  padding: 10px 20px;
}

.u-section-4 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: -369px 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 29px;
  height: 29px;
  margin: -29px auto 0 405px;
  padding: 0;
}

.u-section-4 .u-icon-3 {
  width: 29px;
  height: 29px;
  margin: 68px auto 0 405px;
  padding: 0;
}

.u-section-4 .u-icon-4 {
  width: 29px;
  height: 29px;
  margin: -77px auto 0 405px;
  padding: 0;
}

.u-section-4 .u-icon-5 {
  width: 29px;
  height: 29px;
  margin: 109px 412px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-6 {
  width: 29px;
  height: 29px;
  margin: -70px 412px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-7 {
  width: 29px;
  height: 29px;
  margin: -78px 412px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-8 {
  width: 29px;
  height: 29px;
  margin: -29px 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-9 {
  width: 29px;
  height: 29px;
  margin: 17px 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-10 {
  width: 29px;
  height: 29px;
  margin: 15px 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-11 {
  width: 29px;
  height: 29px;
  margin: 19px 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-12 {
  width: 29px;
  height: 29px;
  margin: 66px 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-13 {
  width: 29px;
  height: 29px;
  margin: -76px 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-14 {
  width: 29px;
  height: 29px;
  margin: -264px 412px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-15 {
  width: 29px;
  height: 29px;
  margin: -28px 130px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-16 {
  width: 29px;
  height: 29px;
  margin: -78px 412px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1003px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -415px;
    margin-right: 103px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 334px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 84px;
    margin-left: 334px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: -82px;
    margin-left: 334px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 121px;
    margin-right: 340px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: -77px;
    margin-right: 340px;
  }

  .u-section-4 .u-icon-7 {
    margin-right: 340px;
  }

  .u-section-4 .u-icon-8 {
    margin-right: 103px;
  }

  .u-section-4 .u-icon-9 {
    margin-top: 23px;
    margin-right: 103px;
  }

  .u-section-4 .u-icon-10 {
    margin-top: 16px;
    margin-right: 103px;
  }

  .u-section-4 .u-icon-11 {
    margin-top: 16px;
    margin-right: 103px;
  }

  .u-section-4 .u-icon-12 {
    margin-top: 72px;
    margin-right: 103px;
  }

  .u-section-4 .u-icon-13 {
    margin-top: -81px;
    margin-right: 103px;
  }

  .u-section-4 .u-icon-14 {
    margin-top: -273px;
    margin-right: 340px;
  }

  .u-section-4 .u-icon-15 {
    margin-top: -29px;
    margin-right: 103px;
  }

  .u-section-4 .u-icon-16 {
    margin-top: -89px;
    margin-right: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-top: 54px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -482px;
    margin-right: 73px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 256px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 101px;
    margin-left: 256px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: -91px;
    margin-left: 256px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 131px;
    margin-right: 260px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: -78px;
    margin-right: 260px;
  }

  .u-section-4 .u-icon-7 {
    margin-right: 260px;
  }

  .u-section-4 .u-icon-8 {
    margin-right: 73px;
  }

  .u-section-4 .u-icon-9 {
    margin-top: 20px;
    margin-right: 73px;
  }

  .u-section-4 .u-icon-10 {
    margin-top: 18px;
    margin-right: 73px;
  }

  .u-section-4 .u-icon-11 {
    margin-top: 31px;
    margin-right: 73px;
  }

  .u-section-4 .u-icon-12 {
    margin-top: 93px;
    margin-right: 73px;
  }

  .u-section-4 .u-icon-13 {
    margin-top: -91px;
    margin-right: 73px;
  }

  .u-section-4 .u-icon-14 {
    margin-top: -307px;
    margin-right: 260px;
  }

  .u-section-4 .u-icon-15 {
    margin-top: -27px;
    margin-right: 73px;
  }

  .u-section-4 .u-icon-16 {
    margin-top: -99px;
    margin-right: 260px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -564px;
    margin-right: 44px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 192px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 134px;
    margin-left: 192px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: -109px;
    margin-left: 192px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 171px;
    margin-right: 174px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: -91px;
    margin-right: 174px;
  }

  .u-section-4 .u-icon-7 {
    margin-top: -87px;
    margin-right: 174px;
  }

  .u-section-4 .u-icon-8 {
    margin-right: 44px;
  }

  .u-section-4 .u-icon-9 {
    margin-top: 29px;
    margin-right: 44px;
  }

  .u-section-4 .u-icon-10 {
    margin-top: 33px;
    margin-right: 44px;
  }

  .u-section-4 .u-icon-11 {
    margin-top: 33px;
    margin-right: 44px;
  }

  .u-section-4 .u-icon-12 {
    margin-top: 119px;
    margin-right: 44px;
  }

  .u-section-4 .u-icon-13 {
    margin-top: -109px;
    margin-right: 44px;
  }

  .u-section-4 .u-icon-14 {
    margin-top: -359px;
    margin-right: 174px;
  }

  .u-section-4 .u-icon-15 {
    margin-top: -29px;
    margin-right: 44px;
  }

  .u-section-4 .u-icon-16 {
    margin-top: -112px;
    margin-right: 174px;
    margin-bottom: 589px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 123px;
    margin-left: auto;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 123px;
    margin-left: auto;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 123px;
    margin-left: auto;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 31px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 31px;
  }

  .u-section-4 .u-icon-7 {
    margin-right: 21px;
  }

  .u-section-4 .u-icon-14 {
    margin-right: 21px;
  }

  .u-section-4 .u-icon-16 {
    margin-right: 21px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 741px;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  width: 764px;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  width: 894px;
  margin: 20px auto 0;
}

.u-section-5 .u-table-1 {
  margin-top: 30px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-block-4b1a-49 {
  border-style: dotted;
}

.u-block-4b1a-48 {
  border-style: dotted;
}

.u-section-5 .u-table-header-1 {
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-5 .u-table-cell-1 {
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-2 {
  padding: 10px 20px;
}

.u-section-5 .u-table-body-1 {
  background-image: none;
}

.u-section-5 .u-table-cell-3 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-4 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-5 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-6 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-7 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-8 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-9 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-10 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-11 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-12 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-13 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-14 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-15 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-16 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-17 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-18 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-19 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-20 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-block-4b1a-35 {
  background-image: none;
}

.u-block-4b1a-42 {
  padding: 10px 20px;
}

.u-block-4b1a-43 {
  padding: 10px 20px;
}

.u-section-5 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  width: 29px;
  height: 29px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-3 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-table-2 {
  height: 696px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-4b1a-81 {
  border-style: dotted;
}

.u-block-4b1a-84 {
  border-style: dotted;
}

.u-section-5 .u-table-header-2 {
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-5 .u-table-cell-21 {
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-22 {
  padding: 10px 20px;
}

.u-section-5 .u-table-body-2 {
  background-image: none;
}

.u-section-5 .u-table-cell-23 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-24 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-25 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-26 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-27 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-28 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-29 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-30 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-31 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-32 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-33 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-34 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-35 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-36 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-37 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-38 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-39 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-40 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-block-4b1a-108 {
  background-image: none;
}

.u-block-4b1a-110 {
  padding: 10px 20px;
}

.u-block-4b1a-111 {
  padding: 10px 20px;
}

.u-section-5 .u-icon-4 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-5 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-6 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-7 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-8 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-table-3 {
  height: 696px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-4b1a-118 {
  border-style: dotted;
}

.u-block-4b1a-121 {
  border-style: dotted;
}

.u-section-5 .u-table-header-3 {
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-5 .u-table-cell-41 {
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-42 {
  padding: 10px 20px;
}

.u-section-5 .u-table-body-3 {
  background-image: none;
}

.u-section-5 .u-table-cell-43 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-44 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-45 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-46 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-47 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-48 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-49 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-50 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-51 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-52 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-53 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-54 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-55 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-56 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-57 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-58 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-59 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-section-5 .u-table-cell-60 {
  border-style: dotted;
  padding: 10px 20px;
}

.u-block-4b1a-145 {
  background-image: none;
}

.u-block-4b1a-147 {
  padding: 10px 20px;
}

.u-block-4b1a-148 {
  padding: 10px 20px;
}

.u-section-5 .u-icon-9 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-10 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-11 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-12 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-13 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-14 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-15 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-icon-16 {
  width: 29px;
  height: 29px;
  margin: 0 auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-table-1 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2442px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 55px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -456px;
    margin-right: 71px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: -103px;
    margin-right: 71px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 129px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-table-2 {
    margin-top: 399px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: -535px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-5 {
    margin-top: 55px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-6 {
    margin-top: 45px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-7 {
    margin-top: 30px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-8 {
    margin-top: 30px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-table-3 {
    margin-top: 285px;
  }

  .u-section-5 .u-icon-9 {
    margin-top: -535px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-10 {
    margin-top: 55px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-11 {
    margin-top: 45px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-12 {
    margin-top: 30px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-13 {
    margin-top: 30px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-14 {
    margin-top: 30px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-15 {
    margin-top: 30px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-5 .u-icon-16 {
    margin: 45px 71px 60px auto;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/-5.jpg');
  background-position: 50% 50%, 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 760px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 640px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 32px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-list-1 {
  width: 417px;
  margin: 46px auto 0 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  grid-gap: 0px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-6 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-6 .u-text-3 {
  margin: 21px 1px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-6 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-6 .u-text-5 {
  margin: 21px 1px 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-6 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-6 .u-text-7 {
  margin: 21px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 640px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 30px 60px;
}

.u-section-6 .u-form-1 {
  margin: 0;
}

.u-section-6 .u-label-1 {
  font-weight: 700;
}

.u-section-6 .u-label-2 {
  font-weight: 700;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  font-weight: 700;
}

.u-section-6 .u-label-4 {
  font-weight: 700;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-6 .u-list-1 {
    width: 410px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-6 .u-form-1 {
    height: 478px;
    width: 426px;
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-list-1 {
    width: 300px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-list-1 {
    width: 488px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 409px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-list-1 {
    width: 320px;
  }
}